@keyframes banana-horizontal  {
  0% {
    transform: translateX(0) rotate(-5deg);
  }
  100% {
    transform: translateX(-50px) rotate(5deg);
  }
}

@keyframes banana-vertical-long {
  0% {
    transform: translateY(0) rotate(-20deg);
  }
  5% {
    transform: translateY(2px) rotate(-19deg);
  }
  95% {
    transform: translateY(98px) rotate(20deg);
  }
  100% {
    transform: translateY(100px) rotate(19deg);
  }
}

@keyframes banana-diagonal-right-top {
  0% {
    transform: translate(0, 0) rotate(-10deg);
  }
  10% {
    transform: translate(1px, -2px) rotate(-8deg);
  }
  25% {
    transform: translate(6px, -8px) rotate(-5deg);
  }
  50% {
    transform: translate(13px, -17px) rotate(0deg);
  }
  75% {
    transform: translate(22px, -24px) rotate(5deg);
  }
  90% {
    transform: translate(29px, -29px) rotate(8deg);
  }
  100% {
    transform: translate(31px, -30px) rotate(10deg);
  }
}

@keyframes yellow-block {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}

@keyframes white-block {
  0% {
    transform: translateX(-15px);
  }
  100% {
    transform: translateX(15px);
  }
}

@keyframes flesh-block {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(20px);
  }
}